contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0209324.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/8t7c-0p83
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/209324
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/209324
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0153/0209324/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0209324/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of Total alkalinity (TA),
      pH on sea water scale, chlorofluorocarbons (CFC-11, CFC-12), dissolved oxygen,
      temperature and salinity collected from R/V Thalassa cruise SUBPOLAR08 (EXPOCODE
      35TH20080825) in the North Atlantic Ocean, Davis Strait and Labrador Sea from
      2008-08-25 to 2008-09-15.
    fr: This dataset includes discrete profile measurements of Total alkalinity (TA),
      pH on sea water scale, chlorofluorocarbons (CFC-11, CFC-12), dissolved oxygen,
      temperature and salinity collected from R/V Thalassa cruise SUBPOLAR08 (EXPOCODE
      35TH20080825) in the North Atlantic Ocean, Davis Strait and Labrador Sea from
      2008-08-25 to 2008-09-15. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0209324, 35TH20080825, 'A1W, AR07, A02', ALKALI, 'CFC-11, CFC-12', CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD > Conductivity, Temperature,
          Depth', CTD Oxygen, CTDSAL, CTDTMP, Davis Strait, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP), GLODAP > Global Ocean
          Data Analysis Project, Institute of Marine Research Vigo, Labrador Sea,
        NISKIN BOTTLES, Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          DAVIS STRAIT, OXYGEN, Ocean Carbon and Acidification Data System (OCADS)
          Project, Princeton University, Profile, SUBPOLAR08, THALASSA, 'THALASSA
          (call sign: FNFP, ICES code: 35HT, 1996-)', University of Bremen, chemical,
        discrete sample, profile, titrator]
      fr: [0209324 (FR), 35TH20080825 (FR), 'A1W, AR07, A02 (FR)', ALKALI (FR), 'CFC-11,
          CFC-12 (FR)', CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-12
          (CFC-12) (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTD Oxygen (FR), CTDSAL (FR), CTDTMP (FR), Davis Strait (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP)
          (FR), GLODAP > Global Ocean Data Analysis Project (FR), Institute of Marine
          Research Vigo (FR), Labrador Sea (FR), NISKIN BOTTLES (FR), Niskin bottle
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT
          (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Princeton University (FR), Profile (FR), SUBPOLAR08 (FR), THALASSA
          (FR), 'THALASSA (call sign: FNFP, ICES code: 35HT, 1996-) (FR)', University
          of Bremen (FR), chemical (FR), discrete sample (FR), profile (FR), titrator
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PH_SWS, SALINITY, The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP), WATER TEMPERATURE, oceanography, pH, physical, total
          alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH_SWS (FR), SALINITY (FR), The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP) (FR), WATER TEMPERATURE (FR), oceanography
          (FR), pH (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Total alkalinity (TA), pH on sea water scale, chlorofluorocarbons (CFC-11,
      CFC-12), dissolved oxygen, temperature and salinity collected from profile and
      discrete sample observations from R/V Thalassa cruise SUBPOLAR08 (EXPOCODE 35TH20080825)
      in the North Atlantic Ocean, Davis Strait and Labrador Sea from 2008-08-25 to
      2008-09-15 (NCEI Accession 0209324)
    fr: Total alkalinity (TA), pH on sea water scale, chlorofluorocarbons (CFC-11,
      CFC-12), dissolved oxygen, temperature and salinity collected from profile and
      discrete sample observations from R/V Thalassa cruise SUBPOLAR08 (EXPOCODE 35TH20080825)
      in the North Atlantic Ocean, Davis Strait and Labrador Sea from 2008-08-25 to
      2008-09-15 (NCEI Accession 0209324) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0209324
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-55.64, 52.09, -37.8, 60.3]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
